local fn = _gn(0xA5F377B175A699C5)
--- Set a delay in milliseconds for the audio to be cleaned up when the script finishes.
function Global.SetAudioScriptCleanupTime(timeMs)
	return _in2(fn, timeMs)
end
